#
# spec file for package atpdec 
#
# Copyright (c) 2017 Walter Fey DL8FCL
#
# This file is under MIT license

Name:           atpdec
Version:        1.7
Release:        lp160.2.9
License:        GPL-2.0
Summary:        NOAA image decoder
Url:            http://atpdec.sourceforge.net/
Group:          Productivity/Hamradio/Other
Source:         %{name}-%{version}.tar.bz2
BuildRoot:      %{_tmppath}/%{name}-%{version}-build

BuildRequires:  libpng-devel
BuildRequires:  libsndfile-devel


%description
Atpdec is an open source program that decodes images transmitted by POES 
NOAA weather satellite series.

%prep
%setup -q

%build
make

%install
install -d %{buildroot}%{_bindir}
install atpdec %{buildroot}%{_bindir}

install -d %{buildroot}%{_datadir}/atpdec
install -m 644 falsecolor.conf %{buildroot}%{_datadir}/atpdec

%files 
%defattr(-,root,root)
%doc LICENSE README TODO
%{_bindir}/*
%{_datadir}/atpdec

%changelog
* Thu Jul 25 2013 dl8fcl@darc.de
- import into build service
